/*     167394 : 이미지 슬라이드 + 텍스트 출력 (기본형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__167394__ {max-width:1920px; margin:0 auto;}
.pm-slide_basic__167394__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_basic__167394__ a img {border:none;}
.pm-slide_basic__167394__.slide_zindex .owl-item {z-index:1;}
.pm-slide_basic__167394__ .item {position:relative;}
.pm-slide_basic__167394__ .item img {vertical-align:top;}
.pm-slide_basic__167394__ .item .caption {position:absolute; left:0; bottom:0; right:0; padding:10px 0;}
.pm-slide_basic__167394__ .item .caption strong {
	display:block; padding:0 10px;
	box-sizing:border-box; line-height:2em; font-size:64px; font-weight:normal; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.pm-slide_basic__167394__ .item .caption span {
	display:block; padding:0 10px;
	box-sizing:border-box; line-height:2em; font-size:24px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.pm-slide_basic__167394__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__167394__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_basic__167394__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_basic__167394__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_basic__167394__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_basic__167394__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_basic__167394__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_basic__167394__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_basic__167394__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_basic__167394__ .owl-dots {position:absolute; right:0; bottom:30%; left:0; height:32px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_basic__167394__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_basic__167394__ .owl-dots .owl-dot span {
	display:block; width:12px; height:12px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__167394__ .owl-dots .owl-dot.active span,
.pm-slide_basic__167394__ .owl-dots .owl-dot:hover span {background:#f4d441;}

.pm-slide_basic__167394__.build_edit_mode .item {display:none;}
.pm-slide_basic__167394__.build_edit_mode .item:first-child {display:block;}

.pm-slide_basic__167394__.build_edit_mode .item .caption strong {font-size:48px;}
.pm-slide_basic__167394__.build_edit_mode .item .caption span {font-size:18px;}

@media (max-width:479px){
	.pm-slide_basic__167394__ {margin-bottom:32px;}
	.pm-slide_basic__167394__ .item .caption strong {font-size:16px;}
	.pm-slide_basic__167394__ .item .caption span {font-size:12px;}
	.pm-slide_basic__167394__ .owl-dots {top:100%; bottom:0;}
}
@media (min-width:480px) and (max-width:767px){
	.pm-slide_basic__167394__ {margin-bottom:32px;}
	.pm-slide_basic__167394__ .item .caption {padding:20px 0;}
	.pm-slide_basic__167394__ .item .caption strong {font-size:20px;}
	.pm-slide_basic__167394__ .item .caption span {font-size:14px;}
	.pm-slide_basic__167394__ .owl-dots {top:100%; bottom:0;}
}
@media (min-width:768px) and (max-width:1023px){
	.pm-slide_basic__167394__ {margin-bottom:32px;}
	.pm-slide_basic__167394__ .item .caption {padding:30px 0;}
	.pm-slide_basic__167394__ .item .caption strong {font-size:32px;}
	.pm-slide_basic__167394__ .item .caption span {font-size:16px;}
	.pm-slide_basic__167394__ .owl-dots {top:100%; bottom:0;}
}
@media (min-width:1024px) and (max-width:1599px){
	.pm-slide_basic__167394__ .item .caption {padding:40px 0;}
	.pm-slide_basic__167394__ .item .caption strong {font-size:48px;}
	.pm-slide_basic__167394__ .item .caption span {font-size:18px;}
}
@media (min-width:1600px){
	.pm-slide_basic__167394__ .item .caption {padding:50px 0;}
	.pm-slide_basic__167394__ .item .caption strong {font-size:64px;}
	.pm-slide_basic__167394__ .item .caption span {font-size:24px;}
}

/*     193824 : 타이틀 텍스트      */
.title__193824__ {position:relative;font-size:0}
.title__193824__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193824__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193824__.style_top p {padding-top:10px}
.title__193824__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__193824__.style_right p {padding-right:14px}
.title__193824__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__193824__.style_bottom p {padding-bottom:12px}
.title__193824__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__193824__.style_left p {padding-left:14px}
.title__193824__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__193824__.style_circle1 p {padding-left:18px}
.title__193824__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193824__.style_circle2 p {padding-left:18px}
.title__193824__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__193824__ a {position:absolute;top:0;right:0;bottom:0;height:16px;margin:auto;padding-right:14px;font-size:15px;color:#aaa;text-align:left}
.title__193824__ a i {display:block;position:absolute;top:0;right:0;bottom:0;width:10px;height:10px;margin:auto;background:#aaa;vertical-align:middle}
.title__193824__ a i:before {content:'';position:absolute;top:0;left:0;right:0;bottom:0;width:6px;height:2px;margin:auto;background:#fff}
.title__193824__ a i:after {content:'';position:absolute;top:0;left:0;right:0;bottom:0;width:2px;height:6px;margin:auto;background:#fff}
.title__193824__ a:hover {color:#d00000}
.title__193824__ a:hover i {background:#d00000}

/*     193825 : 최근 게시글 - 앨범형      */
.pm-board_album__193825__ {overflow:hidden}
.pm-board_album__193825__ * {box-sizing:border-box}
.pm-board_album__193825__ ul {margin:0 -5px -10px;padding:0;list-style:none}
.pm-board_album__193825__ ul:after {content:'';display:block;clear:both}
.pm-board_album__193825__ ul li {float:left;padding:0 5px 10px}
.pm-board_album__193825__ ul li a {display:block;color:#333;text-align:center}
.pm-board_album__193825__ ul li a > span {display:block}
.pm-board_album__193825__ .figure {margin:0}
.pm-board_album__193825__ .figure img {display:block;margin:0 auto}
.pm-board_album__193825__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__193825__ .caption {padding:8px 5px;background:#f5f5f5}
.pm-board_album__193825__ .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:13px;font-weight:bold;color:#444;line-height:20px}
.pm-board_album__193825__ .caption .title .comment {font-size:13px;font-weight:normal;color:#888}
.pm-board_album__193825__ .caption .bd_date {display:block;margin:2px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__193825__ .caption .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__193825__ ul li.bd_empty {width:100% !important;font-size:14px;color:#666;text-align:center;line-height:30px}

@media all and (min-width:768px){
	.pm-board_album__193825__ ul {margin:0 -7px -14px}
	.pm-board_album__193825__ ul li {padding:0 7px 14px}
	.pm-board_album__193825__ .caption {padding:10px}
}

@media all and (min-width:1024px){
	.pm-board_album__193825__ ul {display:table;margin:0 -10px -20px}
	.pm-board_album__193825__ ul li {padding:0 10px 20px}
	.pm-board_album__193825__ .caption {padding:12px}
	.pm-board_album__193825__ .caption .title {font-size:14px;line-height:22px}
	.pm-board_album__193825__ .bd_date {margin-top:3px}
}

/*     193822 : 타이틀 텍스트      */
.title__193822__ {position:relative;font-size:0}
.title__193822__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193822__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193822__.style_top p {padding-top:10px}
.title__193822__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__193822__.style_right p {padding-right:14px}
.title__193822__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__193822__.style_bottom p {padding-bottom:12px}
.title__193822__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__193822__.style_left p {padding-left:14px}
.title__193822__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__193822__.style_circle1 p {padding-left:18px}
.title__193822__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193822__.style_circle2 p {padding-left:18px}
.title__193822__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__193822__ a {position:absolute;top:0;right:0;bottom:0;height:16px;margin:auto;padding-right:14px;font-size:15px;color:#aaa;text-align:left}
.title__193822__ a i {display:block;position:absolute;top:0;right:0;bottom:0;width:10px;height:10px;margin:auto;background:#aaa;vertical-align:middle}
.title__193822__ a i:before {content:'';position:absolute;top:0;left:0;right:0;bottom:0;width:6px;height:2px;margin:auto;background:#fff}
.title__193822__ a i:after {content:'';position:absolute;top:0;left:0;right:0;bottom:0;width:2px;height:6px;margin:auto;background:#fff}
.title__193822__ a:hover {color:#d00000}
.title__193822__ a:hover i {background:#d00000}

/*     193823 : 최근 게시글 - 목록형      */
.pm-board_list__193823__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__193823__ ul li {border-bottom:1px solid #e8e8e8;font-size:15px;line-height:1.6em}
.pm-board_list__193823__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__193823__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__193823__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__193823__ .comment {font-weight:normal;color:#888}
.pm-board_list__193823__ .new_icon {margin-left:5px}
.pm-board_list__193823__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__193823__.date_show ul li a {padding-right:80px}
.pm-board_list__193823__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__193823__ ul li a {line-height:45px}
}

/*     168730 : 이미지      */
.img__168730__ {max-width:100%}
.img__168730__ * {box-sizing:border-box}
.img__168730__ a {display:block;vertical-align:top}
.img__168730__ img {width:100%px;vertical-align:top}

/*     168731 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__168731__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__168731__ a {display:block}
.pm-banner_slide_css3__168731__ a img {vertical-align:bottom}
.pm-banner_slide_css3__168731__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

/*     168732 : 실선      */
.solid_line__168732__ {display:block;position:relative;width:100%;height:30px}
.solid_line__168732__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__168732__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__168732__ {height:20px}
}

/*     188019 : 흑백 이미지 슬라이드 (마우스 오버시 컬러)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__188019__ {box-sizing:border-box;max-width:1000px;margin:0 auto;padding:0 40px}
.pm-banner_slide_responsive__188019__ a {display:block;border:none}
.pm-banner_slide_responsive__188019__ a img {border:none}
.pm-banner_slide_responsive__188019__ .item {position:relative}
.pm-banner_slide_responsive__188019__ .item img {vertical-align:top;opacity:.6;-webkit-filter:grayscale(100%);filter:gray;transition:all 0.2s ease-out}
.pm-banner_slide_responsive__188019__ .item:hover img {opacity:1;-webkit-filter:grayscale(0);filter:none}

.pm-banner_slide_responsive__188019__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__188019__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	background:#555;border-radius:50%;font-size:0;text-align:center;opacity:0;transition:all 0.1s ease-out;
}
.pm-banner_slide_responsive__188019__:hover .owl-nav [class*='owl-'] {opacity:.4}
.pm-banner_slide_responsive__188019__:hover .owl-nav [class*='owl-']:hover {opacity:.7}
.pm-banner_slide_responsive__188019__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__188019__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__188019__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__188019__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__188019__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__188019__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__188019__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__188019__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__188019__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__188019__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__188019__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__188019__.empty__188019__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-banner_slide_responsive__188019__ {padding:25px 0;border:1px solid #eee;}

@media (min-width:768px){
	.pm-banner_slide_responsive__188019__ {padding:25px 0;border:1px solid #eee;}
}

@media (min-width:1024px){
	.pm-banner_slide_responsive__188019__ {padding:25px 0;border:1px solid #eee;}
}

/*     193818 : 버튼형 타이틀      */
.button_title__193818__ {font-size:0}
.button_title__193818__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #777777;background:#777777;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__193818__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__193818__ p {font-size:20px}
}

/*     193819 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__193819__ .inline_block__193819__ {display:inline-block;vertical-align:top}
.text_wrap__193819__ .inline_block__193819__ .inner__193819__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__193819__ .inline_block__193819__ .inner__193819__ .icon__193819__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__193819__ .inline_block__193819__ .inner__193819__ .icon__193819__:before {content:'\e614';font-family:"icomoon_text_list"}
.text_wrap__193819__ .inline_block__193819__ .inner__193819__ .text__193819__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__193819__.s_size_75 .inline_block__193819__ .inner__193819__ .icon__193819__ {padding-right:.5em;font-size:.75em}
.text_wrap__193819__.s_size_100 .inline_block__193819__ .inner__193819__ .icon__193819__ {padding-right:.5em;font-size:1em}
.text_wrap__193819__.s_size_150 .inline_block__193819__ .inner__193819__ .icon__193819__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__193819__.s_size_200 .inline_block__193819__ .inner__193819__ .icon__193819__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__193819__.s_size_250 .inline_block__193819__ .inner__193819__ .icon__193819__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__193819__ .inline_block__193819__ .inner__193819__ {font-size:20px}
}

/*     193820 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__193820__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__193820__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__193820__ ul li:first-child {margin-top:0}
.text_list__193820__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__193820__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__193820__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__193820__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__193820__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__193820__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__193820__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__193820__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__193820__ ul li {font-size:15px}
}

